blockquote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: italic;
	text-align: center;
}
body, .bodytxt {
	color: #000000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
}
body{
	border: 10px groove #A8B9DB;
	left: 10%;
	right: 15%;
	background-image: url(imag/vsfotherbeings/plan.gif);
	background-repeat: repeat-y;
	background-position: center;
	background-color: #F5F5F5;


}
a{
	color: #000099;
}
.intro {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 80%;
}
.verybig {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 350%;
	font-weight: bolder;
}
.credit {
	font-size: xx-small;
}
